Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 10:04:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  Dear Gents,

Kindly informed that i requested online order over your app,
My order was 2 T-shirt & 3 bottles of perfume.
I collected the order from Barwa village branch today night.
I found 2 T-shirt smaller than my son size
I found 2 bottles of the 3 perfume bottles are unpacked like the attached photo.
Any Genuine perfume should be packed but that i received wasn't.
I need to replace that 2 bottles by another 2 packed.
And i need to replace T-shirt with up size (M Size - if it possible).
Awaiting your reply,  and i will keep the order in your carton till get a reply from you.

Best Regards,
Tamer Helal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353819